﻿
.RemConTable
{
    border-spacing: 0px;
    background-color: Black;
    border: 10px solid black;
    font-family: "Consolas" , "Courier New";
    font-weight: bolder;
    color: #C0C0C0;
    width: 754px;
 
}

.RemConTop
{
    border-top: 1px solid #C0C0C0;
    
}

.RemConLeft
{
    border-left: 1px solid #C0C0C0;
    
}

.RemConRight
{
    border-right: 1px solid #C0C0C0;
    
}

.RemConTop
{
    border-top: 1px solid #C0C0C0;
    
}

.RemConTopLeft
{
    border-top: 1px solid #C0C0C0;
    border-left: 1px solid #C0C0C0;
    
}

.RemConTopRight
{
    border-top: 1px solid #C0C0C0;
    border-right: 1px solid #C0C0C0;
    
}

.RemConTopLeftRight
{
    border-top: 1px solid #C0C0C0;
    border-left: 1px solid #C0C0C0;
    border-right: 1px solid #C0C0C0;
    
    text-align:center;
}

.RemConCell1, .RemConCell3
{
    width: 25%;
    border-top: 1px solid #C0C0C0;
    border-left: 1px solid #C0C0C0;
}

.RemConCell2
{
    width: 25%;
    border-top: 1px solid #C0C0C0;
}


.RemConCell4
{
    width: 25%;
    border-top: 1px solid #C0C0C0;
    border-right: 1px solid #C0C0C0;
}
